<?xml version="1.0" encoding="UTF-8"?>
<shortcuts-theme name="Andreas">
	<shortcut command="emacs" keys="Control+Alt+e"/>
	<shortcut command="firefox" keys="Control+Alt+f"/>
	<shortcut command="galeon" keys="Control+Alt+a"/>
	<shortcut command="gimp" keys="Control+Alt+g"/>
	<shortcut command="/usr/local/bin/xterm" keys="Control+Alt+x"/>
	<shortcut command="xfhelp4" keys="Alt+F1"/>
	<shortcut command="xflock4" keys="Control+Alt+Delete"/>
	<shortcut command="xfrun4" keys="Alt+F2"/>
	<shortcut command="xkill" keys="Control+Alt+numbersign"/>
	<shortcut command="xmms" keys="Control+Alt+m"/>
</shortcuts-theme>
